replicas: 1

podAnnotations:
  prometheus.io/scrape: "false"

resources:
  requests:
    cpu: 10m
    memory: 50Mi
  limits:
    cpu: 20m
    memory: 100Mi

securityContext:
  capabilities:
    drop:
      - ALL
  readOnlyRootFilesystem: true
  runAsNonRoot: true
  runAsUser: 1000
